{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-01-30 07:21:50.095868",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "label",
  "type",
  "value",
  "order",
  "value_doctype",
  "available_options",
  "include_available_options",
  "row",
  "column",
  "conditional_on_field",
  "conditional_on_value",
  "doctype_label_field"
 ],
 "fields": [
  {
   "fieldname": "label",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Label",
   "reqd": 1
  },
  {
   "fieldname": "type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Type",
   "options": "Data\nText\nCheck\nDate\nDatetime\nTime\nSelect\nMulti-Select\nMulti-Select w/ Quantity",
   "reqd": 1
  },
  {
   "fieldname": "value",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Value",
   "reqd": 1
  },
  {
   "fieldname": "order",
   "fieldtype": "Int",
   "label": "Order"
  },
  {
   "description": "Holds the doctype if this field is a link to either a single doctype or a list of doctypes. If this field has a value, then the Value field will hold the name(s) of the Doctype(s)",
   "fieldname": "value_doctype",
   "fieldtype": "Data",
   "label": "Doctype"
  },
  {
   "fieldname": "available_options",
   "fieldtype": "Small Text",
   "label": "Available Options"
  },
  {
   "default": "0",
   "fieldname": "include_available_options",
   "fieldtype": "Check",
   "label": "Include Available Options"
  },
  {
   "fieldname": "row",
   "fieldtype": "Int",
   "label": "Row"
  },
  {
   "fieldname": "column",
   "fieldtype": "Int",
   "label": "Column"
  },
  {
   "fieldname": "conditional_on_field",
   "fieldtype": "Data",
   "label": "Conditional On Field"
  },
  {
   "fieldname": "conditional_on_value",
   "fieldtype": "Data",
   "label": "Conditional On Value"
  },
  {
   "fieldname": "doctype_label_field",
   "fieldtype": "Data",
   "label": "Doctype Label Field"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-01-30 07:52:08.063602",
 "modified_by": "Administrator",
 "module": "Custom UI",
 "name": "Bid Meeting Note Field",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "rows_threshold_for_grid_search": 20,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}